IPSW-FW-IBOOT(1)

NAME
ipsw-fw-iboot - Dump iBoot files

SYNOPSIS
ipsw fw iboot [flags]

DESCRIPTION
Dump iBoot files

OPTIONS
-f, --flat[=false]
    Do NOT preserve directory structure when extracting im4p files

-h, --help[=false]
    help for iboot

-m, --min=5
    Minimum length of string to print

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

-s, --strings[=false]
    Print strings

--version[=false]
    Print version

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra